<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2020.2.513.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>116213a5-6c2f-4ea2-a821-6a72a708ab6f</Project>
  </Dependencies>
</Distribution>